/* 
    Document   : menu_superior
    Created on : 14-ago-2008, 11:05:54
    Author     : miguel
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/


div#menu_u {
    width: auto;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;    
    font-family: Verdana,helvetica,sans-serif;
    font-size: 15px;
    color: #AAA;
    text-align: left;
    font-weight: bold;
    height: auto;              
    border-top: 5px solid #FE6B1A;          
}


div#fondo {
    width: auto;
    height: 20px;  
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    background: url(BaseMenu.gif) repeat-x;
    border-left: 1px #AAA;
    border-right: 1px #AAA;
    padding: 5px;
}

div#espacio {
    width: 100px;
    height:auto;
    margin-top:0px;
}

div#tabUno {
    width: 300px;
    height: 30px;
    margin: 0px;
    text-align: left;
    padding: 5px;   
                
}

#dropmenudiv{
    font-family: verdana,helvetica,sans-serif;
    font-size: 10px;
    color: #333;
    position:absolute;
    border:1px solid #AAA;
    border-bottom-width: 0;
    font:normal 12px Verdana;
    line-height:18px;
    z-index:100;
}

#dropmenudiv a{
    font-family: verdana,helvetica,sans-serif;
    font-size: 10px;
    color: #333;
    width: 100%;
    display: block;
    text-indent: 3px;
    border-bottom: 1px solid #AAA;
    padding: 1px 0;
    text-decoration: none;
}

#dropmenudiv a:hover{ /*hover background color*/
     background-color: #b8d8e8;
     text-decoration: none;
}


div#aniRPC {
   position: absolute;
   margin: 0px; 
}

.control {
    width: 70px;
    height:auto;
    font-family: Verdana,helvetica,sans-serif;
    font-size: 8px;
    color: #EDEDED;
    text-align:left;
    position: absolute;
    margin-top: 0px;
    margin-right: 0px;
    border: 1px solid #EDEDED;
}

.control:hover {
    border: 1px outset #AAA;
}

.control a {
    color: #999;
    text-decoration: none;
}

.control a:hover {
    background-color: #FFFF99;
    color: #0000FF;
    text-decoration: underline;
}

/* Menu alternativos */

#umenu {
   list-style: none;
   margin-top: 0px;   
   margin-left: 0;
   margin-right: 0;
   margin-bottom: 0px;
   width: auto;
   height: 20px;
   text-align: right;  
   background: url('/prof/css/pp.gif') no-repeat #FFF;   
}

#umenu ul,li {  
  padding-left: 3px;
  padding-bottom: 3px;
  padding-right: 3px;
  padding-top: 0px;
  margin: 0px;
  list-style: none;
}

#umenu li {    
   background-color: #FE6B1A;   
   border-top: 2px #FE6B1A solid;
   text-align: center;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   color: #FFF;
   float: right;
   margin-top: 0px;
   margin-right: 1px;
}

#umenu li:hover {
  /*background-color: #FF8019*/
  background-color: #FE6B1A;
  border-top: 5px #FE6B1A solid;
  /*border-top: 8px #FF8019 solid;*/
  color: #FFF;
}

#umenu li a {
  display: block;
  font-weight: bold;
  text-decoration: none;
  color: #FFF;
}

#umenu li a:hover {
  font-weight: bold;
  text-decoration: underline;  
  color: #FFF;
}




